/**
 * @file
 * bpurple color scheme
 * 
 * light -  #E2D9E2 (light background color)
 * medium - #C2B9D2 (medium background color)
 * dark -   #6F5695 (dark background color)
 * solid -  #6F5695 (highlited text and border color)
 * gray -   #D1C8D1 (shade of gray darker than the 'light' value (hex value minus 0x111111))
 *
 * Changing colors should be done by a global replace.
 */

a.colored, .subtitle, .left_nav_subtitle {font-weight: bold;}
a.colored, a.colored:visited, #content_title, .subtitle, .left_nav_subtitle {color: #6F5695;}
#content_container, .left_nav, .story_image_container {border:1px solid #6F5695;}
#content_title, .left_nav_title {border-bottom: 1px solid #6F5695;}

#content_container{background-color: #E2D9E2;}
#content_title{background-color: #C2B9D2;}

.left_nav{background-color: #C2B9D2;}
.left_nav_title{color: #E2D9E2; background-color: #6F5695;}

.story_image_container{background-color: #C2B9D2;}
.story_image_middle{color: white; background-color: #6F5695;}

.grayed{background-color:#D1C8D1;}